.c.o:
  sc RESOPT STRINGMERGE NOSTACKCHK PARM=Reg $(SCQuiet) $(OptOpts) ErrRexx GST=include:all.gst \
     IDIR=dlgsrc:include $*
  echo "." NOLINE

CompileLang:  CompileLang.o
   slink FROM  LIB:cres.o CompileLang.o \
         TO    CompileLang \
         LIB   LIB:sc.lib LIB:amiga.lib lib:io.lib lib:lang.lib lib:config.lib lib:file.lib lib:Area.lib \
               Lib:util.lib lib:user.lib lib:msg.lib \
         $(LinkerQuiet) SmallData
   $(cp) CompileLang

CompileLang.o: CompileLang.c $(DLGPragma) $(DInc)DLG.h $(Vers)

